{
    "aspect_ratio": 0.940623162845385,
    "comment_count": 0,
    "created_at": "2020-01-22T07:14:42",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 60,
    "first_seen_at": "2020-01-22T07:14:41",
    "format": "png",
    "height": 1701,
    "hidden_from_users": false,
    "id": 2253872,
    "intensities": {
        "ne": 9.76398,
        "nw": 9.199644,
        "se": 19.180812,
        "sw": 20.150677
    },
    "mime_type": "image/png",
    "name": "scraper-1579677281871257",
    "orig_sha512_hash": "26cff9a0bbad83dc8fe44160130610b8418e18260da1ebd73d81eb041e542a3bc49227edc7dd7aca94444facd10f95c58d231daf88057141c98a2944f32954a2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2253872.png",
        "large": "https://derpicdn.net/img/2020/1/22/2253872/large.png",
        "medium": "https://derpicdn.net/img/2020/1/22/2253872/medium.png",
        "small": "https://derpicdn.net/img/2020/1/22/2253872/small.png",
        "tall": "https://derpicdn.net/img/2020/1/22/2253872/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/22/2253872/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2253872/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2253872/thumb_tiny.png"
    },
    "score": 80,
    "sha512_hash": "2220b2ca7758b97dd854736c0c5528931ffc6288487aa194f21041303a113a4a8608abc4d38bf7b8fbeabcf4495630c08a9b1928df74257001f3ab5dfdf409b7",
    "source_url": "https://www.deviantart.com/missmele-madness/art/Pony-Life-Tempest-Shadow-827774991",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        22878,
        23269,
        38185,
        40482,
        40748,
        41769,
        42350,
        45806,
        298435,
        361611,
        399108,
        399121,
        399127,
        477769
    ],
    "tags": [
        "chibi",
        "clothes",
        "pony",
        "safe",
        "scarf",
        "simple background",
        "solo",
        "transparent background",
        "tempest shadow",
        "artist:missmele-madness",
        "watermark",
        "obtrusive watermark",
        "deviantart watermark",
        "my little pony: pony life"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-23T08:54:27",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 82,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2253872__safe_artist-colon-missmele-dash-madness_tempest+shadow_pony_my+little+pony-colon-+pony+life_chibi_clothes_deviantart+watermark_obtrusive+watermark_scar.png",
    "width": 1600,
    "wilson_score": 0.8873251173925129
}
